{
  "props": {
    "pageProps": {
      "video": {
        "_id": "68f731ea62f66877cc80e54f",
        "title": "MiraVelle@2025-10-21-05-07.mp4",
        "performer": "MiraVelle",
        "link": "https://mxdrop.to/f/z1jk3p0eckp6rd",
        "embedUrl": "https://mxdrop.to/e/z1jk3p0eckp6rd",
        "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/fb0aaab4-0078-4152-9800-df21fe7e1366",
        "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/b2076748-3bb5-4f9c-8d60-2834eaa1a279",
        "splash_image_size": "4x4",
        "platform": "mixdrop",
        "tags": []
      },
      "performer": {
        "_id": "684b99952a0b70fb5248c9e6",
        "username": "MiraVelle",
        "tags": []
      },
      "relatedVideoList": [
        {
          "_id": "68f5ba8c62f66877cc80af43",
          "title": "MiraVelle@2025-10-20-01-46.mp4",
          "performer": "MiraVelle",
          "length": 3606,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/57a029e2-10a9-4113-84d6-7d4a49d215c6",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/61893ef0-bec3-44e1-892c-35e2b63d29fb",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f6c46b62f66877cc80d07d",
          "title": "MiraVelle@2025-10-20-22-29.mp4",
          "performer": "MiraVelle",
          "length": 1787,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/bddc6b1e-ea8c-4d2e-9350-c7f494538494",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/ae924fa5-41cc-4035-9035-a634567d80c0",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f70f3362f66877cc80dc21",
          "title": "MiraVelle@2025-10-21-03-45.mp4",
          "performer": "MiraVelle",
          "length": 1194,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/0e828ec0-6d7c-49a0-926a-a592ba3b0c42",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/db844cd5-7e4d-498f-bb80-2dcf74da3b18",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f6b62362f66877cc80ceaf",
          "title": "MiraVelle@2025-10-20-21-49.mp4",
          "performer": "MiraVelle",
          "length": 1146,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/c41328a0-3b3a-415f-a9c7-9ced857854c4",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/c254f946-46ae-4224-a640-be133820987f",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f704b762f66877cc80da01",
          "title": "MiraVelle@2025-10-21-01-56.mp4",
          "performer": "MiraVelle",
          "length": 2344,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/a1c83ab0-a174-409a-9a59-6e39ce1c3c62",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/8b53a70b-a891-4412-8118-0ce8382dae08",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f6d7e062f66877cc80d3ba",
          "title": "MiraVelle@2025-10-20-23-10.mp4",
          "performer": "MiraVelle",
          "length": 2627,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/4082cb75-8526-456b-8b9b-6deaf4059aa1",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/82fab467-4a59-4c3f-a7aa-97c66c07f4c9",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f5ef3962f66877cc80bc4d",
          "title": "MiraVelle@2025-10-20-03-51.mp4",
          "performer": "MiraVelle",
          "length": 1206,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/88e6e1c8-3694-43c9-b30c-8d11d3f617aa",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/20206662-0f30-41bd-9231-e2dd3362191e",
          "splash_image_size": "4x4",
          "quality": "HQ"
        },
        {
          "_id": "68f7261e62f66877cc80e233",
          "title": "MiraVelle@2025-10-21-04-06.mp4",
          "performer": "MiraVelle",
          "length": 3606,
          "single_img": "https://static.recordjerk.cam/media/images/MiraVelle/a2ce928d-eb4f-4110-bedf-f6b1276a130d",
          "splash_img": "https://static.recordjerk.cam/media/images/MiraVelle/5da4fc56-e6cc-477a-b402-9675add75eb0",
          "splash_image_size": "4x4",
          "quality": "HQ"
        }
      ],
      "serverTime": 1761031041426
    },
    "__N_SSG": true
  },
  "page": "/play/[id]",
  "query": {
    "id": "68f731ea62f66877cc80e54f"
  },
  "buildId": "-vZbDXryM1mmBj6cDtzb_",
  "isFallback": false,
  "isExperimentalCompile": false,
  "gsp": true,
  "scriptLoader": []
}
